--GENERATED ON: 05/12/2024 07:00:10


if (SPRITE_DATA == nil) then SPRITE_DATA = {}; end;

SPRITE_DATA['n-u-radar'] = {
	TEX_WIDTH=1008,
	TEX_HEIGHT=64,
	FRAME_COUNT=36,
	FRAME_COORDS={
		[1]=v2fM(0,0),
		[2]=v2fM(0,0357142857142857,0),
		[3]=v2fM(0,0714285714285714,0),
		[4]=v2fM(0,107142857142857,0),
		[5]=v2fM(0,142857142857143,0),
		[6]=v2fM(0,178571428571429,0),
		[7]=v2fM(0,214285714285714,0),
		[8]=v2fM(0,25,0),
		[9]=v2fM(0,285714285714286,0),
		[10]=v2fM(0,321428571428571,0),
		[11]=v2fM(0,357142857142857,0),
		[12]=v2fM(0,392857142857143,0),
		[13]=v2fM(0,428571428571429,0),
		[14]=v2fM(0,464285714285714,0),
		[15]=v2fM(0,5,0),
		[16]=v2fM(0,535714285714286,0),
		[17]=v2fM(0,571428571428571,0),
		[18]=v2fM(0,607142857142857,0),
		[19]=v2fM(0,642857142857143,0),
		[20]=v2fM(0,678571428571429,0),
		[21]=v2fM(0,714285714285714,0),
		[22]=v2fM(0,75,0),
		[23]=v2fM(0,785714285714286,0),
		[24]=v2fM(0,821428571428571,0),
		[25]=v2fM(0,857142857142857,0),
		[26]=v2fM(0,892857142857143,0),
		[27]=v2fM(0,928571428571429,0),
		[28]=v2fM(0,964285714285714,0),
		[29]=v2fM(0,0,5),
		[30]=v2fM(0,0357142857142857,0,5),
		[31]=v2fM(0,0714285714285714,0,5),
		[32]=v2fM(0,107142857142857,0,5),
		[33]=v2fM(0,142857142857143,0,5),
		[34]=v2fM(0,178571428571429,0,5),
		[35]=v2fM(0,214285714285714,0,5),
		[36]=v2fM(0,25,0,5),
	},
	FRAME_SIZES={
		[1]={WIDTH=36,HEIGHT=32},
		[2]={WIDTH=36,HEIGHT=32},
		[3]={WIDTH=36,HEIGHT=32},
		[4]={WIDTH=36,HEIGHT=32},
		[5]={WIDTH=36,HEIGHT=32},
		[6]={WIDTH=36,HEIGHT=32},
		[7]={WIDTH=36,HEIGHT=32},
		[8]={WIDTH=36,HEIGHT=32},
		[9]={WIDTH=36,HEIGHT=32},
		[10]={WIDTH=36,HEIGHT=32},
		[11]={WIDTH=36,HEIGHT=32},
		[12]={WIDTH=36,HEIGHT=32},
		[13]={WIDTH=36,HEIGHT=32},
		[14]={WIDTH=36,HEIGHT=32},
		[15]={WIDTH=36,HEIGHT=32},
		[16]={WIDTH=36,HEIGHT=32},
		[17]={WIDTH=36,HEIGHT=32},
		[18]={WIDTH=36,HEIGHT=32},
		[19]={WIDTH=36,HEIGHT=32},
		[20]={WIDTH=36,HEIGHT=32},
		[21]={WIDTH=36,HEIGHT=32},
		[22]={WIDTH=36,HEIGHT=32},
		[23]={WIDTH=36,HEIGHT=32},
		[24]={WIDTH=36,HEIGHT=32},
		[25]={WIDTH=36,HEIGHT=32},
		[26]={WIDTH=36,HEIGHT=32},
		[27]={WIDTH=36,HEIGHT=32},
		[28]={WIDTH=36,HEIGHT=32},
		[29]={WIDTH=36,HEIGHT=32},
		[30]={WIDTH=36,HEIGHT=32},
		[31]={WIDTH=36,HEIGHT=32},
		[32]={WIDTH=36,HEIGHT=32},
		[33]={WIDTH=36,HEIGHT=32},
		[34]={WIDTH=36,HEIGHT=32},
		[35]={WIDTH=36,HEIGHT=32},
		[36]={WIDTH=36,HEIGHT=32},
	},
	FRAME_INDEXS={
		['n-u-radar0024']=1,
		['n-u-radar0023']=2,
		['n-u-radar0026']=3,
		['n-u-radar0025']=4,
		['n-u-radar0022']=5,
		['n-u-radar0019']=6,
		['n-u-radar0018']=7,
		['n-u-radar0021']=8,
		['n-u-radar0020']=9,
		['n-u-radar0033']=10,
		['n-u-radar0032']=11,
		['n-u-radar0035']=12,
		['n-u-radar0034']=13,
		['n-u-radar0031']=14,
		['n-u-radar0028']=15,
		['n-u-radar0027']=16,
		['n-u-radar0030']=17,
		['n-u-radar0029']=18,
		['n-u-radar0006']=19,
		['n-u-radar0005']=20,
		['n-u-radar0008']=21,
		['n-u-radar0007']=22,
		['n-u-radar0004']=23,
		['n-u-radar0001']=24,
		['n-u-radar0000']=25,
		['n-u-radar0003']=26,
		['n-u-radar0002']=27,
		['n-u-radar0015']=28,
		['n-u-radar0014']=29,
		['n-u-radar0017']=30,
		['n-u-radar0016']=31,
		['n-u-radar0013']=32,
		['n-u-radar0010']=33,
		['n-u-radar0009']=34,
		['n-u-radar0012']=35,
		['n-u-radar0011']=36,
	},
};
